@font-face {
    font-family: 'Effra';
    src: url('effra-std-rg.ttf') format('ttf'), 
         url('effra-std-rg.woff2') format('woff2'),
         url('effra-std-rg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Effra';
    src: url('effra-std-md.ttf') format('ttf'), 
         url('effra-std-md.woff2') format('woff2'),
         url('effra-std-md.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Effra';
    src: url('effra-std-bd.ttf') format('ttf'), 
         url('effra-std-bd.woff2') format('woff2'),
         url('effra-std-bd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}